Information on source package mako

Available versions

ReleaseVersion
jessie1.0.0+dfsg-0.1+deb8u1
stretch1.0.6+ds1-2+deb9u1
buster1.0.7+ds1-1
buster (security)1.0.7+ds1-1+deb10u1
bullseye1.1.3+ds1-2
bookworm1.2.4+ds-1
sid1.2.4+ds-1

Open issues

BugjessiestretchbusterbullseyebookwormsidDescription
CVE-2022-40023fixedfixedfixedvulnerable (no DSA)fixedfixedSqlalchemy mako before 1.2.2 is vulnerable to Regular expression Denia ...

Resolved issues

BugDescription
CVE-2010-2480Mako before 0.3.4 relies on the cgi.escape function in the Python stan ...

Security announcements

DSA / DLADescription
DLA-3116-1mako - security update
ELA-681-1mako - security update

Search for package or bug name: Reporting problems